Steve McMahon wrote:
> Unless anyone can make a case for re-evaluation, I hope we can take a
> common line on this in discussions in the other lists. In particular,
> we should be careful in any statement that Plone 2.5.x is unsupported
> to make sure that this only refers to active maintenance and not to
> security support.

Damn, so even I misremembered the policy and was too lazy to look it up
again.

Apologies for causing trouble on the docs-team list,
Hanno


_______________________________________________
Framework-Team mailing list
Framework-Team@lists.plone.org
http://lists.plone.org/mailman/listinfo/framework-team

Reply via email to